Subject: Re: [gaia] Internet for all remains an impossible dream

From: Jane Coffin <[email-masked]>
Date: Fri, 9 Oct 2015 18:05:45 +0000

A community Wiki would be amazing.
I am in a meeting right now about the importance of a global Wiki about projects and how they have worked or not, common factors, and contacts.  This is part of the SDG debate and how to make sure that there is more data shared in general.

From: gaia <[email-masked]<mailto:[email-masked]>> on behalf of "El Khatib, Yehia (elkhatib)" <[email-masked]<mailto:[email-masked]>>
Date: Friday, October 9, 2015 at 12:19 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: gaia <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Henning Schulzrinne <[email-masked]<mailto:[email-masked]>>, Arjuna Sathiaseelan <[email-masked]<mailto:[email-masked]>>, Stephen Farrell <[email-masked]<mailto:[email-masked]>>
Subject: Re: [gaia] Internet for all remains an impossible dream

Yes. A community wiki where we add projects and document experiences with them (both successes and failures) would be a good contribution.

/Yehia

On 9 Oct 2015, at 17:06, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>> wrote:
Very interesting idea.  I would be happy to collaborate on an I-D such as this.  I have had informal conversations with others about "why projects fail" and have started an informal list of projects and reasons.

Thanks,

Nalini Elkins
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360

________________________________
From: Arjuna Sathiaseelan <[email-masked]<mailto:[email-masked]>>
To: Stephen Farrell <[email-masked]<mailto:[email-masked]>>
Cc: gaia <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; "El Khatib, Yehia (elkhatib)" <[email-masked]<mailto:[email-masked]>>; Henning Schulzrinne <[email-masked]<mailto:[email-masked]>>
Sent: Friday, October 9, 2015 8:45 AM
Subject: Re: [gaia] Internet for all remains an impossible dream

Excellent point Stephen. Maybe through GAIA we should document this.
Regards

On 9 Oct 2015 16:27, "Stephen Farrell" < [email-masked]<mailto:[email-masked]>> wrote:

On 09/10/15 16:10, El Khatib, Yehia (elkhatib) wrote:
> We discussed some of the main reasons such projects fail, and how to avoid
> that:
> http://www.comp.lancs.ac.uk/~elkhatib/Docs/2015.08_dide.pdf

Yep, but that's a little different - I'm wondering if anyone has
made a list of the attempts and the specific reasons each did in
fact fail (to the extent one can be sure and open). I think that
list might be useful and should save time for some who might
otherwise spend a lot of effort to try something that's very
likely fail yet again.

S.

>
> /Yehia
>
>
>
> On 09/10/2015 14:34, "gaia on behalf of Stephen Farrell"
> < [email-masked]<mailto:[email-masked]> on behalf of [email-masked]<mailto:[email-masked]>> wrote:
>
>>
>>
>> On 08/10/15 16:30, Arjuna Sathiaseelan wrote:
>>> how about this idea..have street lights connected to the outernet or
>>> something similar with storage and use LiFi ieee 802.15.17 to broadcast
>>> educational content  :)
>>
>> It's interesting how a lot of the same ideas arise in different
>> contexts. A colleague deployed a similar test network [1] in
>> 2003. I've no idea if that was the first one with street lamps
>> or not.
>>
>> I wonder has anyone ever tried to list a whole bunch of these
>> kinds of deployment ideas and why they failed? Note: I don't
>> mean the networking technology used, but rather the cute
>> deployment idea. (And why it failed;-)
>>
>> S.
>>
>> [1] http://www.ercim.eu/publication/Ercim_News/enw54/weber.html
>>
>>
>>>
>>> Regards
>>> On 8 Oct 2015 16:12, < [email-masked]<mailto:[email-masked]>> wrote:
>>>
>>>> Perhaps we start even more slowly.
>>>>
>>>> Rather than a library model, we go with a bookmobile model.  That is,
>>>> have
>>>> a mobile (truck based?) link, which can provide local people with a
>>>> link to
>>>> the Internet via satellite, but on a regularly recurring, albeit not
>>>> constant, basis.
>>>>
>>>> It's a tiny step forward in some senses.  But a huge step up from
>>>> nothing.
>>>>
>>>> Regards,
>>>>
>>>> Bill Jouris
>>>>
>>>> ------------------------------
>>>> *From:* Henning Schulzrinne < [email-masked]<mailto:[email-masked]>>
>>>> *To:* Arjuna Sathiaseelan < [email-masked]<mailto:[email-masked]>>
>>>> *Cc:* gaia < [email-masked]<mailto:[email-masked]>>; Tristan Henderson < [email-masked]<mailto:[email-masked]>>;
>>>> Phil Regnauld < [email-masked]<mailto:[email-masked]>>
>>>> *Sent:* Thursday, October 8, 2015 5:31 AM
>>>> *Subject:* Re: [gaia] Internet for all remains an impossible dream
>>>>
>>>> I think the article makes good points. Just asserting that it will
>>>> happen,
>>>> somehow, isn't a plan. Affordability remains a major problem even in
>>>> the
>>>> US. (See LifeLine discussion.)
>>>>
>>>> I'm guessing that the CyberCafe model or the school/library model is
>>>> more
>>>> likely and not mentioned, i.e., shared access and with public or
>>>> private
>>>> financing, in addition to basic (message, a few MB/month) access via
>>>> mobile.
>>>>
>>>>
>>>>
>>>> On Thu, Oct 8, 2015 at 8:26 AM, Arjuna Sathiaseelan <
>>>> [email-masked]<mailto:[email-masked]>> wrote:
>>>>
>>>> i think we can get internet to everyone - but whether everyone will use
>>>> the Internet is going to be a tough question to answer :) -- so the
>>>> biggest
>>>> challenge is going to be that i think :)
>>>>
>>>> Regards
>>>>
>>>> On 8 October 2015 at 13:24, Phil Regnauld < [email-masked]<mailto:[email-masked]>> wrote:
>>>>
>>>> Tristan Henderson (tnhh) writes:
>>>>> <
>>>>
>>>> https://theconversation.com/internet-for-all-remains-an-impossible-dream
>>>> -no-matter-what-jimmy-wales-says-48423
>>>>>
>>>>
>>>> "The average worker in Ethiopia, for example, would need to spend more
>>>> than one month's salary to pay for even a very cheap broadband
>>>> subscription."
>>>>
>>>>         Who said anything about broadband being the only metric for
>>>> "internet
>>>>         access" ?
>>>>
>>>>         It's a rather narrow vision. I think 10 years is quite
>>>> realistic.
>>>>         I think the barriers will be political (repression) rather more
>>>>         than technical.
>>>>
>>>>         Cheers,
>>>>         Phil
>>>>
>>>> _______________________________________________
>>>> gaia mailing list
>>>> [email-masked]<mailto:[email-masked]>
>>>> https://irtf.org/mailman/listinfo/gaia
>>>>
>>>>
>>>>
>>>>
>>>> --
>>>> Arjuna Sathiaseelan
>>>> Personal: http://www.cl.cam.ac.uk/~as2330/
>>>> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d
>>>>
>>>> _______________________________________________
>>>> gaia mailing list
>>>> [email-masked]<mailto:[email-masked]>
>>>> https://irtf.org/mailman/listinfo/gaia
>>>>
>>>>
>>>>
>>>> _______________________________________________
>>>> gaia mailing list
>>>> [email-masked]<mailto:[email-masked]>
>>>> https://irtf.org/mailman/listinfo/gaia
>>>>
>>>>
>>>>
>>>> _______________________________________________
>>>> gaia mailing list
>>>> [email-masked]<mailto:[email-masked]>
>>>> https://irtf.org/mailman/listinfo/gaia
>>>>
>>>>
>>>
>>>
>>>
>>> _______________________________________________
>>> gaia mailing list
>>> [email-masked]<mailto:[email-masked]>
>>> https://irtf.org/mailman/listinfo/gaia
>>>
>>
>> _______________________________________________
>> gaia mailing list
>> [email-masked]<mailto:[email-masked]>
>> https://irtf.org/mailman/listinfo/gaia
>
> _______________________________________________
> gaia mailing list
> [email-masked]<mailto:[email-masked]>
> https://irtf.org/mailman/listinfo/gaia
>

_______________________________________________
gaia mailing list
[email-masked]<mailto:[email-masked]>
https://irtf.org/mailman/listinfo/gaia